/*------------------------------------------------------------------

[Dashboard Stylesheet]

	Project:		Base Admin
	Version:		1.0
	Last change:	05/21/2012
	Assigned to:	Rod Howard (rh)



[Table of contents]

	1. Shortcuts
	2. Stats
	3. Task List
	4. News Item

-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[ SURCHARGE BOOTSTRAP]
*/
.cursorHand {
	cursor:pointer;
}


/* Adapter les marges selon taille de la fenetre */
@media (min-width: 1300px) {
    .container-fluid {
	  padding-right: 100px !important;
	  padding-left: 100px !important;
	}
}

@media (max-width: 1300px) {
	#entete .row [class*="span"] {
	  margin-left: 1% !important;
	  *margin-left: 1% !important;
	}
}

/* En mode smartphone : plus de marge entre widgets */
@media (max-width: 750px) {
	#wrapper .row [class*="span"] {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}

.persoLine {
	border:1px dashed #777777;
}

/*------------------------------------------------------------------
[1. Shortcuts / .shortcuts]
*/

.shortcuts {
	text-align: center;	
}

.shortcuts .shortcut { 
	width: 22.50%;
	display: inline-block;
	padding: 12px 0;
	margin: 0 .9% 1em;
	vertical-align: top;	
	
	text-decoration: none;
	
	background: #F3F3F3;
	
	border-radius: 5px;
}

.shortcuts .shortcut .shortcut-icon {
	margin-top: .25em;
	margin-bottom: .25em;
	
	font-size: 32px;
	color: #888;
}

.shortcuts .shortcut:hover {
	background: #E8E8E8;
}

.shortcuts .shortcut:hover .shortcut-icon {
	color: #666;
}

.shortcuts .shortcut-label {
	display: block;
	
	font-weight: 400;
	color: #666;
}



/*------------------------------------------------------------------
[2. Stats / .stats]
*/

.stats {
	width: 100%;
	display: table;
	margin-top: .5em;
	margin-bottom: 1.9em;
}

.stats .stat {
	text-align: center;
	display: table-cell;
	width: 40%;
	vertical-align: top;
	
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

.stat-value {
	display: block;
	margin-bottom: .55em;
	
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -2px;
	color: #444;
}

.stat-time {
	text-align: center;
	padding-top: 1.5em;
}

.stat-time .stat-value {
	color: #F90;
	font-size: 40px;
}

.stats #donut-chart {
	height: 100px;
	margin-left: -20px;	
}





/*------------------------------------------------------------------
[3. News Item / .news-items]
*/

.news-items {
	margin: 1em 0 0;
}

.news-items li {
	display: table;
	padding: 0 2em 0 1.5em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	
	border-bottom: 1px dotted #CCC;
}

.news-items li:last-child { padding-bottom: 0; border: none; }

.news-item-date {
	display: table-cell;
}

.news-item-detail {
	display: table-cell;
}

.news-item-title {
	font-size: 13px;
	font-weight: 600;
}

.news-item-date {
	width: 75px;
	vertical-align: middle;
	
	text-align: right;
}

.news-item-day {
	display: block;
	margin-bottom: .25em;
	
	font-size: 24px;
	color: #888;
}

.news-item-preview {
	margin-bottom: 0;
	
	color: #777;
}

.news-item-month {
	display: block;
	padding-right: 1px;	
	
	font-size: 12px;
	font-weight: 600;
	color: #888;
}



/*------------------------------------------------------------------
[4. Action Table / .action-table]
*/

.action-table .btn-small {
	padding: 4px 5px 5px;
	
	font-size: 10px;
}

.action-table .td-actions { 
	width: 80px; 
	
	text-align: center; 
}

	.action-table .td-actions .btn { 
		margin-right: .5em;		
	}
	
	.action-table .td-actions .btn:last-child { 
		margin-rigth: 0; 		
	}

/*------------------------------------------------------------------
[5. Navbar-menu / .nav-bar-menu]
*/

.nav.compte .dropdown.open .dropdown-toggle{
	background-color :transparent ;
}

/** Ordinateur ou tablette */
@media (min-width: 750px) {

	.nav{
		top: 10px;
	}
	
	.nav.compte{
		margin-top: 10px;
	}
	
	/* D�grad� de couleurs gris-noir-gris pour le bandeau 
	.navbar-inner{
		background-image: linear-gradient(to bottom,rgb(44, 44, 44),#111,rgb(61, 61, 61)) !important;
	}
        */	
	.nav.menu:empty {
		border : none ;
	}
	
	.nav.menu {
		top: 0px;
		display: inline-block;
		
		height: 80px;
		padding: 0;
		margin: 0;
		
		border-left: 1px solid #62c7cc;
		border-right: 1px solid #62c7cc;
	}
	
	.nav.menu > li {
		float: left;
		
		min-width: 90px;
		height: 80px;
		padding: 0;
		margin: 0;
		
		text-align: center;
		list-style: none;
		
		border-left: 1px solid #62c7cc;
		border-right: 1px solid #62c7cc;
		
	}
	
	.nav.menu > li > a {
		display: block;
		
		height: 100%;
		padding: 0 15px;
		
		
		font-size: 12px;
		font-weight: bold;
		color: #ffffff; /* Gris */
		
	/*	text-shadow: 1px 1px 1px rgba(0,0,0,.2);*/
	}
	
	.nav.menu > li > a:hover {
		color: #fff;
		text-decoration: none;
		cursor : pointer;
	}
	
	.nav.menu > li > a > i {
		display: inline-block;
		
		width: 24px;
		height: 24px;
		margin-top: 17px;
		margin-bottom: .25em;
		
		font-size: 28px;
		
	}
	
	.nav.menu > li > a > span {
		display: block;
	}
	
	/* Menu selectionne */
	.nav.menu > li.active > a {
		background: #62c7cc; 
	/* 	background: #333; */
	/* 	color: #14b1f0;; */
		color: #ffffff; /* orange */
	}

}

/*------------------------------------------------------------------
[5. Navbar-submenu / .nav-bar-submenu]
*/

/** Ordinateur ou tablette */
@media (min-width: 750px) {

	.nav.submenu:empty {
		border : none ;
	}
	
	.nav.submenu {
		top: 0px;
		display: inline-block;
		
		height: 30px;
		padding: 0;
		margin: 0;
		
	/*	border-left: 1px solid #292929;
		border-right: 1px solid #4A4A4A;*/
	}
	
	.nav.submenu > li {
		float: left;
		
		min-width: 30px;
		height: 30px;
		padding: 0;
		margin: 0;
		
		text-align: center;
		list-style: none;
		
	/*	border-left: 1px solid #4A4A4A;
		border-right: 1px solid #292929;*/
		
	}
	
	.nav.submenu > li > a {
		display: block;
		
		height: 100%;
		padding: 0 20px;
		
		
		font-size: 14px;
		font-weight: bold;
		color: #fff; /* Gris */
		
		/*text-shadow: 1px 1px 1px rgba(0,0,0,.2);*/
	}
	
	.nav.submenu > li > a:hover {
		color: #fff;
		text-decoration: none;
		background-color: inherit;
	}
	
	.nav.submenu > li > a > i {
		display: inline-block;
		
		width: 24px;
		height: 24px;
		margin-top: 17px;
		margin-bottom: .25em;
		
		font-size: 28px;
		
	}
	
	.nav.submenu > li > a > span {
		display: block;
		padding-top : 4px ;
	}
	
	/* Menu s�lectionn� */
	.nav.submenu > li.active > a {
	/*	background: rgb(0, 0, 0);  noir */
	/* 	background: #333; */
	/* 	color: #14b1f0;; */
		color: #FFF; /* orange */
                border-bottom: 2px solid #f6a42c;
	}

}

/*------------------------------------------------------------------
* General
*/
	
@media (max-width: 979px) {
	
	.shortcuts .shortcut {
		width: 31%;
	}
}


@media (max-width: 480px) {
	
	.stats .stat {
		
		margin-bottom: 3em;
	}
	
	.stats .stat .stat-value {
		margin-bottom: .15em;
		
		font-size: 20px;
	}
	
	.stats {
		float: left;
		
		display: block;
		
		margin-bottom: 0;
	}
	
	#chart-stats {
		margin: 2em 0 1em;		
	}
	
	.shortcuts .shortcut {
		width: 48%;
	}
}

a:hover {
	color: #FFAB51; /* orange */
}

/* Asterisque pour signaler les champs obligatoires */
label.required:after {
    content: " *";
}

/* Hauteur des widgets entete */
.height115 {
	height: 115px !important;
}

.height90 {
	height: 90px !important;
}

.height110 {
	height: 110px !important;
}

.height120 {
	height: 120px !important;
}

/* Entete */
#headerContainer {
}


/* Footer */
#footerContainer {
	padding-right: 50px !important;
}

#footerAkuiteo {
	text-align: right;
	float: right;
}

/*------------------------------------------------------------------
[ SURCHARGE Jquery-ui-1.10.3.custom.css]
*/

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	/*
	border: 1px solid #fcefa1;
	background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
	color: #363636;
	*/
	border : inherit !important;
	color : inherit !important;
	background: #d9edf7 !important;
	
}


/*------------------------------------------------------------------
keyfigures
*/
#widget-keyfigures .stat-value {
	color: #F6A42C !important;
	font-size: 50px !important;
	/*text-shadow: 2px 2px 2px #aaa;*/
}


.sidebar-nav-fixed {
     position:fixed;
     width:21.97%;
     left: 76%;
     top:150px;
 }
 
  @media (max-width: 767px) {
     .sidebar-nav-fixed {
         width:auto;
     }
 }

 @media (max-width: 979px) {
     .sidebar-nav-fixed {
         position:static;
        width: auto;
     }
 }
 
 
 /*--------- Surcharge boostrap --------------------*/

select[disabled] > option[selected] {
	color :white ;
}

.form-horizontal .form-group{
	margin-bottom: 10px;
}

.form-horizontal .form-group.condensed{
	margin-bottom: 5px;
}

form {
	margin: 0px;
}

.row.subrow{
	margin-left: -7px;
	margin-right: 7px;
}

.menucontainer-fluid{
	padding-left: 100px !important;
}

#subMenucontainer-fluid{
	padding-left: 100px !important;
}

